<div [@routerTransition]>
    <app-page-header [heading]="'Resources'" [icon]="'fa-list'"></app-page-header>
        <div>
            <button type="button" class="btn btn-secondary" style="float:right;" (click)="gotoAddRss()">
                <i class="fa fa-plus"></i>Add Jobs</button>
        </div>
    <div class="row">
        <div class="col col-xl-12 col-lg-12">
            <div class="card mb-3">
                <div class="card-header">Resources</div>
                <div class="card-body table-responsive">
                    <table class="table">
                        <thead class="thead-inverse">
                            <tr>
                                <th>ID</th>
                                <th>State</th>
                                <th>Timestamp</th>
                                <th>network address</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let item of items">
                                <td>{{ item.id }}</td>
                                <td>{{ item.state }}</td>
                                <td>{{ item.api_timestamp }}</td>
                                <td>{{ item.network_address }}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
